.jdjs_app .qwss{
        outline: none;
        text-indent: 1rem;
        padding: 5px 35px 5px 0;
        border-radius: 5px;
        width: 100%;
        height: 35px;}
.sywz:after {
    content: " > ";
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
    width: max-content;
    height: 100%;}
/*样式1 蓝*/
.pb_sys_style1 .p_no_d {
    border: 1px solid #6c216d !important;
    color: #fff;
    background-color: #6c216d !important;}
